## m14xnsxx-user 13 TP1A.220624.014 M146BXXU1AWC5 release-keys
- Manufacturer: samsung
- Platform: erd8535
- Codename: m14x
- Brand: samsung
- Flavor: m14xnsxx-user
- Release Version: 13
- Kernel Version: 5.15.41
- Id: TP1A.220624.014
- Incremental: M146BXXU1AWC5
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m14xnsxx/m14x:13/TP1A.220624.014/M146BXXU1AWC5:user/release-keys
- OTA version: 
- Branch: m14xnsxx-user-13-TP1A.220624.014-M146BXXU1AWC5-release-keys
- Repo: samsung/m14x
